{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX 12V"
    },
    "matière du cadre": "Aluminium",
    "millesime": 2024,
    "poids maximum": "150 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": {
        "amovible": "oui",
        "capacité (Wh)": 720,
        "manufacturer": {
          "@type": "Organization",
          "name": "InTube"
        }
      },
      "moteur": {
        "couple (Nm)": 85,
        "manufacturer": {
          "@type": "Organization",
          "name": "Yamaha"
        },
        "modèle": "PW-X3",
        "puissance (W)": 250
      },
      "écran": "Yamaha, Interface - X"
    },
    "châssis": {
      "amortisseur": "RockShox Deluxe Select Plus, air",
      "cadre": "Haibike, AllMtn PW-X3, Aluminium",
      "fourche": "RockShox Yari RC, air, débattement: 160mm, aluminum shaft 1 1/8\" - 1 1/2\" tapered, axe traversant Boost 15 x 110mm"
    },
    "direction": {
      "cintre": "Haibike Components, TheBar +++, 780 mm",
      "potence": "Haibike Components, TheStem +++, 31.8 mm"
    },
    "roues": {
      "jantes": "Avant : WTB, ST i30 TCS, Double Wall / Arrière : WTB, ST i35 TCS, Double Wall, roue libre MS",
      "pneus": {
        "arrière": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis, Minion DHR II, 66-584, 27.5 x 2.6\""
        },
        "avant": {
          "manufacturer": {
            "@type": "Organization",
            "name": "Maxxis"
          },
          "name": "Maxxis, Minion DHF II, 63-622, 29 x 2.5\""
        }
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano M6100, 10-51 dts"
      },
      "chaîne": "Shimano",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100, 12-Vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore SLX M7100, 1x12-Vitesses"
      },
      "pédalier": "Haibike Components, The Crank ++, Aluminium, Plateau Sram, 38 Dents"
    },
    "équipements": {
      "freins": "Magura, MT5, MDR-P 203/203 mm",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "Selle Royal Vivo",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "description": "Le Haibike AllMtn 7 offre des performances électriques sans compromis sur la piste : compact et puissant, le moteur Yamaha PW-X3 est le gage d'un soutien optimal, sa batterie de 720 Wh vous assurant d'un rayon d'action suffisant pour des randonnées encore plus longues.\r\nLes roues de diamètre différent, de 29/ 27,5\", assurent à la fois une traction optimale en côte et une grande souplesse en descente.\r\nAvec la fourche de 160 mm RockShox Yari RC, un dérailleur arrière Shimano SLX et des freins à disque à 4 pistons Magura MT5, vous êtes bien équipé pour n'importe quelle aventure.\r\nVous avez l'assurance de maîtriser les sauts ou les parcours difficiles en toute sécurité et avec confiance.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1220
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 421
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1250
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 451
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1279
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 475
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 655
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.9
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1313
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 505
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 664
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 659
      }
    }
  ],
  "gtin13": "4054624153754",
  "image": "https://product-cdn-frz.alltricks.com/medium/6/678006/2678006/5401624",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "name": "Haibike AllMtn 7 Shimano SLX 12V 720 Wh 29/27.5″ Gris Bleu",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624153747",
      "mpn": "45620440",
      "price": 4849.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676451",
      "stock": 1,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2802727-vtt_electrique_tout_suspendu_haibike_allmtn_7_shimano_slx_12v_720_wh_29_27_5___gris_bleu_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624153754",
      "mpn": "45620450",
      "price": 4849.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676495",
      "stock": 2,
      "taille": "L / 175-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2802727-vtt_electrique_tout_suspendu_haibike_allmtn_7_shimano_slx_12v_720_wh_29_27_5___gris_bleu_2024"
    }
  ],
  "sku": "2678006",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "L / 175-185 cm"
  ]
}
